Subject: RE: [extropy-chat] That T-rex

From: "spike" <[email-masked]>
Date: Wed, 30 Mar 2005 19:12:45 -0800

> > >
> > > ... supposedly giving
> > > rise to the dragon myths which amazingly seem to have
> > > arisen independently in numerous cultures...
> > >
> > > The Avantguardian
> >
> >
> > Perhaps various cultures all over the place discovered
> > fossilized dinosaurs...
> >
> 
> Sure, this is why they are in legend magical mythical creatures. St.
> George may have just dug up a dino skull and claimed he slew it. I'll
> be the virgin he 'saved' cut a deal to preserve her virginity...
> 
> Mike Lorrey

Its too late for you Mike!  No virginity left to save.  

{8^D

The dinosaur skulls embedded the dragon meme into the various
cultures, where the memes then mixed around and eventually
emerged in the form of local heroes slaying the beasts.  You
can almost imagine the first discovery of a dino skull or
perhaps even just fossilized tracks.  The people would
have absolutely *no idea* how to explain it:  whaaaaat in the
helllllll is THAT????

One can imagine dragon legends getting their start in this way.

spike

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: "spike" <[email-masked]>
Date: Fri, 1 Apr 2005 21:29:25 -0800

> Subject: RE: [extropy-chat] That T-rex
> 
> > > [email-masked]] On Behalf Of The Avantguardian
> > >
> > > ... supposedly giving

These are the two chapters in the bible, the lyrical
King James version that describe the behemoth and the
leviathan.  What do they sound like to you?

Chapter 40

...
15 Behold now behemoth, which I made with thee; he eateth grass as an ox. 
16 Lo now, his strength is in his loins, and his force is in the navel of
his belly. 
17 He moveth his tail like a cedar: the sinews of his stones are wrapped
together. 
18 His bones are as strong pieces of brass; his bones are like bars of iron.

19 He is the chief of the ways of God: he that made him can make his sword
to approach unto him. 
20 Surely the mountains bring him forth food, where all the beasts of the
field play. 
21 He lieth under the shady trees, in the covert of the reed, and fens. 
22 The shady trees cover him with their shadow; the willows of the brook
compass him about. 
23 Behold, he drinketh up a river, and hasteth not: he trusteth that he can
draw up Jordan into his mouth. 
24 He taketh it with his eyes: his nose pierceth through snares.

Chapter 41

1 Canst thou draw out leviathan with an hook? or his tongue with a cord
which thou lettest down? ...
12 I will not conceal his parts, nor his power, nor his comely proportion. 
13 Who can discover the face of his garment? or who can come to him with his
double bridle? 
14 Who can open the doors of his face? his teeth are terrible round about. 
15 His scales are his pride, shut up together as with a close seal. 
16 One is so near to another, that no air can come between them. 
17 They are joined one to another, they stick together, that they cannot be
sundered. 
18 By his neesings a light doth shine, and his eyes are like the eyelids of
the morning. 
19 Out of his mouth go burning lamps, and sparks of fire leap out. 
20 Out of his nostrils goeth smoke, as out of a seething pot or caldron. 
21 His breath kindleth coals, and a flame goeth out of his mouth. 
22 In his neck remaineth strength, and sorrow is turned into joy before him.

23 The flakes of his flesh are joined together: they are firm in themselves;
they cannot be moved. 
24 His heart is as firm as a stone; yea, as hard as a piece of the nether
millstone. 
25 When he raiseth up himself, the mighty are afraid: by reason of breakings
they purify themselves. 
26 The sword of him that layeth at him cannot hold: the spear, the dart, nor
the habergeon. 
27 He esteemeth iron as straw, and brass as rotten wood. 
28 The arrow cannot make him flee: slingstones are turned with him into
stubble. 
29 Darts are counted as stubble: he laugheth at the shaking of a spear. 
30 Sharp stones are under him: he spreadeth sharp pointed things upon the
mire. 
31 He maketh the deep to boil like a pot: he maketh the sea like a pot of
ointment. 
32 He maketh a path to shine after him; one would think the deep to be
hoary. 
33 Upon earth there is not his like, who is made without fear. 
34 He beholdeth all high things: he is a king over all the children of
pride.